# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES badge.wav bow.wav cigar.wav ear.wav earring.wav eye.wav
  eyebrow.wav hat.wav moustache.wav mouth.wav nose.wav spectacles.wav
  sunglasses.wav tuberling.wav watch.wav
  DESTINATION ${DATA_INSTALL_DIR}/ktuberling/sounds/en
)
